
Partial Class Members_CheckOut
    Inherits CharterCMSPage

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Checkout")

        Response.Redirect("../Order/ChooseOptions.aspx")
	End Sub
End Class
